1 Reply Latest reply on Mar 27, 2013 12:23 PM by chris.campbell

    Currently have 11.6 installed but receive message that video requires Adobe Flash Player. Help

    pjjcsi

      Currently have Flash Player 11.6 installed and continually get messages that the video requires Adobe Flash Player.  What is preventing recognitionh?